<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12e0070f6c109c990d88b89574b280d3">
  <dict>
    <!--2023-06-13 19:35:32.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-06-13 19:35:32.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
